/* å­¦é™¢æ–°é—» */
body.sp_list .l-banner{height:4.6rem}
body.sp_list .l-banner:after{background-image:url(../images/sp_bannerbg.png) ;background-size: auto; height: 100%; }
body.sp_list #l-container{position: relative;z-index: 1;}
body.sp_list .sp_col_head{position: absolute;bottom:100%;z-index: 1;left: 50%;transform: translateX(-50%);}
body.sp_list .sp_col_head .column_name{color: #fff;font-size: 0.36rem;width: var(--innerWidth);text-align: center;margin-bottom: 0.38rem;}
body.sp_list .sp_col_list{background: #FCFAF8;border-radius: 10px 10px 0 0;padding:0rem 0.77rem;min-height: 0.63rem;width:var(--innerWidth);box-sizing:border-box}
body.sp_list .sp_col_list ul.col_listcolumn{display: flex;justify-content: space-between;align-items: center;}
body.sp_list .sp_col_list ul.col_listcolumn a{font-size: var(--bigSize);padding: 0.35rem 0;position: relative;display: block;}
body.sp_list .sp_col_list ul.col_listcolumn .selected a:before{content:"";position: absolute;bottom:0;left: 0;width: 100%;height: 6px;background: #AD231C;}
body.sp_list .sp_col_list .sub_list{display: none;}


body.new .listcon{display:flex;    justify-content: space-between;align-items: flex-start;}
body.new .listcon .l{width:68.3125%}
body.new .listcon .r{width:27.375%;background:linear-gradient(to bottom,#fff, transparent);padding:0.5rem 0.5rem 0.4rem 0.3rem;box-sizing:border-box;}
body.new .listcon .l li.news{display:flex;background:linear-gradient(to right,#fff, transparent);margin-bottom:0.3rem;padding:0.35rem 0.48rem 0.3rem 0.3rem;flex-direction: row-reverse;transition:0.4s;position:relative}
body.new .listcon .l li.news:before{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:1.43rem;height:1.43rem;background:url(../images/main2_ico2.svg) center no-repeat;opacity:0;z-index:-1;transition:0.4s}
body.new .listcon .l li.news:hover{ box-shadow:0 3px 10px rgba(0,0,0,0.05);}
body.new .listcon .l li.news:hover:before{opacity:1}
body.new .listcon .l li.news .news_imgs{flex:2.45rem 0 0;height:1.63rem;margin-left:0.6rem}
body.new .listcon .l li.news .wz{flex:1 0 0;width:0;}
body.new .listcon .l li.news .news_title{font-size:var(--titleSize);font-weight:bold;}
body.new .listcon .l li.news .news_text{font-size:var(--smailSize);color:#666;margin:0.2rem 0 0.25rem;line-height:1.5}
body.new .listcon .l li.news .news_time{padding-left:0.2rem;background:url(../images/clock.svg) left center no-repeat;background-size:0.15rem;color:#A82216;font-size:var(--smailSizex);line-height:1.7}
  .listcon .l li.news.noimg .news_imgs{display:none}
body.new .listcon .r ._tit{font-size:0.24rem;font-weight:bold;color:#252525;margin-bottom:0.35rem;}
body.new .listcon .r ul{border-left:1px solid #F7F0F1}
body.new .listcon .r ul li{padding-left:0.23rem;position:relative;padding-bottom:0.45rem}
body.new .listcon .r .news_time{font-size:var(--smailSize);color:#A82216;line-height:1.5;margin-bottom:0.15rem;font-family:"pop-semi"}
body.new .listcon .r .news_title{font-size:var(--titleSize);line-height:1.5}
body.new .listcon .r ul li:before{content:"";position:absolute;top:0;left:0;width:0.11rem;height:0.11rem;transform:translate(-50%,50%);background:#A82216;border-radius:50%;}


@media screen and (max-width: 999px){
body.sp_list .sp_col_head{position:static;transform:none;margin-bottom:20px}
body.sp_list .sp_col_head .column_name{background:#A82216 url(img/menu-dot-w.png) no-repeat  center right 4%;line-height:48px;text-align:left;padding-left:0.28rem;font-size:18px;margin-bottom:0;font-weight:bold}
body.sp_list .sp_col_list ul.col_listcolumn{display:block;padding:0;}
body.sp_list .sp_col_list{padding:0;min-height:auto;background:#fff;display:none}
body.sp_list .sp_col_list ul.col_listcolumn a{padding:5px 0 5px 26px;line-height:26px;font-size:14px}
body.sp_list .sp_col_list .sub_list{display:block}
body.sp_list .sp_col_list ul.col_listcolumn .sub_list a{padding-left:50px}
body.sp_list .sp_col_list  ul li.col_column.parent>a, body.sp_list .sp_col_list  ul li.col_column.parent a.selected{color:#B02D1E;font-weight:bold}
body.sp_list .sp_col_list ul.col_listcolumn .sub_list a.selected{background:#F1EAEA}
body.sp_list .sp_col_list ul.col_listcolumn .selected a:before{display:none}

body.new .listcon{display:block}
body.new .listcon .l,body.new .listcon .r{width:auto}
body.new .listcon .r ._tit{font-size:18px}
body.new .listcon .l li.news .news_time{padding-left:20px;    background-size: 15px;}
}



/*å¸ˆèµ„*/
body.faculty .wp_subcolumn_list .wp_sublist .sublist_title{border:0}
.wp_subcolumn_list .wp_sublist .sublist_title a{pointer-events:none}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink{display:none}
body.faculty .subcolumn-name {
    font-size: 20px;
    border-left: 5px solid #810101;
    height: 23px;
    overflow: hidden;
    display: block;
    line-height: 22px;
    padding-left: 10px;
    color: #810101;
}
body.faculty .col_news_list .news_list .news::before {
    content: '';
    width: 0;
    height: 100%;
    background:#AD231C url(../images/bg1.png)no-repeat right;
    position: absolute;
    z-index: 0;
    transition: all .5s 
ease-in-out;
    left: 0;
    top: 0;
}

body.faculty .col_news_list .news_list .news:hover .news_imgs img {
    transform: scale(1.05);
}
body.faculty .col_news_list .news_list .news:hover .news_wz, body.faculty .col_news_list .news_list .news:hover ._tit a,body.faculty .col_news_list .news_list .news:hover .zd{color:#fff; -webkit-text-fill-color: white;}

body.faculty .col_news_list .news_list .news:hover::before{width: 80%;}
body.faculty .col_news_list .news_list{display:flex;flex-wrap:wrap;width: 100%;}
body.faculty .col_news_list .news_list .news{width:50%;margin-bottom:0.3rem;padding:0;align-items: flex-start;border:0;position: relative;transition: all 0.3s ease;}
body.faculty .col_news_list .news_list .news .news_imgs{flex:1.5rem 0 0;height:2rem;}
body.faculty .col_news_list .news_list .news  .news_wz  {flex:1 0 0;margin-left:0.2rem;padding-top:0.15rem;position: relative;transition: all 0.3s ease;}
body.faculty .col_news_list .news_list .news  ._tit{font-size:var(--titleSize);font-weight:bold;margin-bottom:0.1rem}
body.faculty .col_news_list .news_list .news  .zd{font-size:var(--smailSizex);line-height:2;}

@media screen and (max-width: 999px){
body.faculty .col_news_list .news_list .news:hover::before{width: 100%;}
body.faculty .col_news_list .news_list .news{width: 100%;padding: 10px;}
body.faculty .col_news_list .news_list .news .news_imgs{flex:150px 0 0;height:200px;}
}

@media screen and (max-width: 640px){
body.faculty .col_news_list .news_list .news{ }
body.faculty .col_news_list .news_list .news .news_imgs{/* margin-bottom: 20px; */flex:120px 0 0;height: 160px;}
body.faculty .col_news_list .news_list .news .news_wz{margin-left:17px;padding-top:10px}
}


/*ç‰¹æ®Šé¡µ2*/
body.img .listcon  li.news{display:flex;background:linear-gradient(to right,#fff, transparent);margin-bottom:0.3rem;padding:0.35rem 0.48rem 0.3rem 0.3rem;flex-direction: row-reverse;transition:0.4s;position:relative}
body.img .listcon  li.news:before{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:1.43rem;height:1.43rem;background:url(../images/main2_ico2.svg) center no-repeat;opacity:0;z-index:-1;transition:0.4s}
body.img .listcon li.news:hover{ box-shadow:0 3px 10px rgba(0,0,0,0.05);}
body.img .listcon li.news:hover:before{opacity:1}
body.img .listcon li.news .news_imgs{flex:2.45rem 0 0;height:1.63rem;margin-left:0.6rem}
body.img .listcon li.news .wz{flex:1 0 0;width:0;}
body.img .listcon li.news .news_title{font-size:var(--titleSize);font-weight:bold;}
body.img .listcon li.news .news_text{font-size:var(--smailSize);color:#666;margin:0.2rem 0 0.25rem;line-height:1.5}
body.img .listcon li.news .news_time{padding-left:0.2rem;background:url(../images/clock.svg) left center no-repeat;background-size:0.15rem;color:#A82216;font-size:var(--smailSizex);line-height:1.7}
body.img .listcon li.news.noimg .news_imgs{display:none}



@media screen and (max-width: 640px){
body.new .listcon .l li.news,body.img .listcon li.news{display:block}
body.new .listcon .l li.news .news_imgs,body.img .listcon li.news .news_imgs{width:100%;height:0;padding-top:66.5%;margin:0 auto 15px}
body.new .listcon .l li.news .wz,body.img .listcon li.news .wz{width:auto;}
}
